slepc-3.21.1 2024-04-26
Report Typos and Errors

# PEPLinearGetEPS

Retrieve the eigensolver object (EPS) associated to the polynomial eigenvalue solver.

### Synopsis

    #include "slepcpep.h"
    PetscErrorCode PEPLinearGetEPS(PEP pep,EPS *eps)

Collective

### Input Parameter

| pep | - polynomial eigenvalue solver

### Output Parameter

| eps | - the eigensolver object

### See Also

PEPLinearSetEPS()

### Level

advanced

### Location

src/pep/impls/linear/linear.c
Index of all PEP routines
Table of Contents for all manual pages
Index of all manual pages